@import "reset.css";
@import "skeleton.css";
@import "superfish.css";
@import url(//fonts.googleapis.com/css?family=Open+Sans:300italic,400,300,600,800);
@import url(//fonts.googleapis.com/css?family=Pontano+Sans);




html {
	width: 100%;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
* {
	-webkit-text-size-adjust: none;
}
body {
	font: 13px/20px  Arial, Helvetica, sans-serif;
	color: #868686;
	position: relative;
	min-width: 960px;
	background: #eeeeee;
	background: url(../images/bg_body.png) 0 0 repeat #211d1d;
}

address {
	font-style: normal;
}

p {
	margin-bottom: 20px;
}


input {
	border-radius: 0 !important;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'Pontano Sans', sans-serif;
	color: #4b4b4b;
	font-weight: normal;
}


h3 {
	font-size: 24px;
	line-height: 24px;
		padding-top: 46px;
	margin-bottom: 22px;
}

h3.head1 {
	padding-top: 62px;
	margin-bottom: 20px;
}

h3.head2 {
	padding-top: 67px;
	margin-bottom: 27px;
}

.page1 h3 {
	padding-top: 47px;
	margin-bottom: 26px;
}

.bottom_block h3 {
	padding-top: 40px !important;
	font-weight: 300;
	color: #fff;
	margin-bottom: 22px;
	font-family: 'Open Sans', sans-serif;
}
img {
	max-width: 100%;
}

strong {
	color: #5c5c5c;
}

ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

ul.list .count{
	margin-top: 4px;
	float: left;
	margin-right: 20px;
	width: 51px;
	color: #fff;
	text-align: center;
	font-size: 36px;
	line-height: 48px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	height: 51px;
	border-radius: 4px;
	background-color: #c22f3e;
}

ul.list li{
	overflow: hidden;
}

ul.list li+li {
	margin-top: 21px;
}

ul.list1 li {
	color: #c22f3e;
	padding-left: 19px;
	background: url(../images/marker.png) 0 5px no-repeat;
}

ul.list1 li+li {
	margin-top: 8px;
}

ul.list1 a:hover {
	color: #5C5C5C;
}

a {
	text-decoration: none;
	color: inherit;
	outline: none;
	transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a:hover {
	color: #c22f3e;
}

.page1 a.btn {
	margin-top: 26px;
}

.bottom_block .col1 a:hover {
	color: #868686;
}

.bottom_block a.btn {
	box-shadow: none;
}

a.btn {
	color: #fff;
	padding: 4px 13px;
	font: 800 12px/24px 'Open Sans', sans-serif;
	text-transform: uppercase;
	background: url(../images/btn_Bg.png) 0 0 repeat-x #110f0f;
	border-radius: 6px;
	display: inline-block;
	margin-top: 25px;
	box-shadow: 0 1px 2px #aaa;
}


a.btn:hover {
	background: url(../images/spacer.png) 0 0 repeat #c22f3e;

}
/****classes****/

.mb0 {
	margin-bottom: 0px !important;
}
.m0 {
	margin: 0 !important;
}
.pad0 {
	padding: 0 !important;
}


.img_inner {
	max-width: 100%;
	margin-top: 4px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 26px;
}

.fleft {
	float: left;
	width: auto !important;
	margin-right: 28px;
	margin-bottom: 0;
	position: relative;
	top: 1px;
}

.bt_1 {
	padding-bottom: 4px;
	overflow: hidden;
}

.oh {
	overflow: hidden;
}
.fright {
	float: right !important;
}
.upp {
	text-transform: uppercase;
}
.rel {
	position: relative;
	overflow: hidden;
}
.alright {
	text-align: right;
}
.center {
	text-align: center;
}
.wrapper, .extra_wrapper {
	overflow: hidden;
}
.clear {
	float: none !important;
	clear: both;
}

.pb0 {
	padding-bottom: 0 !important;
}


/*header*/

header {
	display: block;
	position: relative;
	z-index: 998;
	border-top: 5px solid #2f1b1d;
}

header h1 {
	padding-top: 18px;
	z-index: 910;
	float: left;
	text-align: center;
	/* 	background: url(../images/bgandlogo.png) 0 0 no-repeat;	 */	
}
header h1 a {
	display: inline-block;
	overflow: hidden;
	width: 229px;
	height: 85px;
	text-indent: -999px;
	transition: 0s ease;
	-o-transition: 0s ease;
	-webkit-transition: 0s ease;
}
header h1 a img {
	display: block;
}

.slider_bg {
	background: url(../images/slider_bg.png) 0 0 repeat;
}
/**Content**/

.content {
	padding-bottom: 61px;
	background: #f5f5f5;
}

 .page1 .content {
	padding-bottom: 46px;
}

.car_div {
	margin: 0 -10px 46px;
}

.carousel1 {
	cursor: default !important;
}

.carousel1 li {
	float: left;
	margin: 0 10px;
}

.carousel1 li .box  {
	border-radius: 4px;
	background-color: #fff;
	overflow: hidden;
	border-bottom: 4px solid #eeeeee;
}

.carousel1 li .box img {
	width: 100%;
}

.title {
	 color: #5c5c5c;
	 font-size: 14px;
	 font-weight: bold;
}

.pad1 {
	padding: 25px 20px 35px;
}

.box time {
	color: #c9c9c9;
	line-height: 18px;
	margin-bottom: 19px;
	font-size: 11px;
	display: block;
}

a.next, a.prev {
	float: right;
	display: block;
	margin-top: 56px;
	position: relative;
	background: url(../images/prevnext.png) 0 0 no-repeat;
	width: 9px;
	height: 14px;
}

a.next:hover, a.prev:hover  {
	opacity: 0.5;
}

a.next {
	background-position: right 0;
	margin-left: 41px;
	margin-right: 1px;
}

a.next:after {
	pointer-events: none;
	display: block;
	content: '';
	position: absolute;
	height: 31px;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #fff;
	top: -11px;
	left: -22px;
}

.boxes1  {
	margin: 0 -10px;
}

.boxes1 .bann {
	width: 193px;
	float: left;
	margin: 0 10px;
}

.boxes1  .clear {
	height: 20px;
}

.pad2 {
	padding: 10px 10px 15px;
}

.bann {
	border-radius: 5px;
	background-color: #fff;
}

.bann img {
	margin-bottom: 5px;
	border-radius: 3px;
}

.boxes2 .bann img {
	margin-bottom: 0;	
}

.pad3 {
	padding: 15px 16px 15px 15px;
}

.boxes2 {
	overflow: hidden;
	padding-top: 4px;
}


.boxes2 .clear {
	height: 20px;
}



a.gal {
	overflow: hidden;
	border-radius: 4px;
	display: block;
	margin-bottom: 13px;
	background: url(../images/magnify.png)  center center no-repeat #C22F3E;
}

a.gal img {
transition: 0.5s ease;
	-o-transition: 0.5s ease;
	-webkit-transition: 0.5s ease;
}

a.gal:hover img {
	opacity: 0.5;
}

.prv h3{
	margin-bottom: 21px;
}

.prv a.link-1 {
	text-decoration: underline;
}
/*bot*/

h3.bq_title {
	padding: 45px 0 40px;
	border-right: 1px solid #eee;
	position: relative;
	margin-bottom: 0;
}

h3.bq_title:after {
	display: block;
	content: '';
	position: absolute;
	border-left: 1px solid #fff;
	right: -2px;
	top: 0;
	bottom: 0;
}



blockquote {
	padding-left: 15px;
	padding-top: 5px;
}

blockquote p{
	margin-bottom: 14px;
	font: italic 300 18px/24px 'Open Sans', sans-serif;
	color: #4b4b4b;
}

blockquote span {
	font:  14px/24px 'Open Sans', sans-serif;
	color: #212121;

}

blockquote img {
	margin: 1px 4px 0 4px;
}

.col1 {
	color: #c22f3e;
}


.bottom_block {
	background: url(../images/bot_bg.png) 0 0 repeat;
	padding-bottom: 52px;
}

.bottom_block p.col1 {
	font-size: 15px;
	margin-bottom: 10px;
}

.bottom_block  time {
	position: relative;
	top: -1px;
	display: inline-block;
font-size: 11px;
margin-bottom: 10px;
color: #fff;}

img.cup {
	float: right;
	margin-top: 6px;
}

.carousel2 {
	cursor: default !important;
}

.carousel2 li {
	float: left;
	padding-right: 20px;
}

a.next1, a.prev1 {
	display: block;
	width: 9px;
	float: right;
	margin-top: 48px;
	height: 19px;
	background: url(../images/prevnext1.png) 0 0 no-repeat;

}

a.next1 {
	background-position: right 0;
	margin-left: 41px;
	margin-right: 80px;
	position: relative;
}

a.next1:after {
	pointer-events: none;
	content: '';
	margin-left: -22px;
	top: -9px;
	display: block;
	position: absolute;
	border-left: 1px solid #110f0f;
	border-right: 1px solid #373131;
	height: 31px;
}

a.prev1:hover, a.next1:hover {
	opacity: 0.5;
}
/**Map**/

.map {
	margin-bottom: 0 !important;
	padding-top: 3px;
	overflow: hidden;
}

.map figure {
	float: none !important;
	display: block;
	width: 100%;
	margin-bottom: 24px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.map figure iframe {
	width: 100%;
	height: 312px;
	max-width: 100%;
}
.map address {
	display: block;
}



.map address dd span {
	min-width: 85px;
	display: inline-block;
	text-align: left;
}

a.link-1 {
	color: #5c5c5c;
}

a.link-1:hover {
	color: #C22F3E;
}
/**Footer**/

footer {
	display: block;
}

.copy {
	text-align: center;
	padding: 23px 0 25px;
	font-size: 12px;
}


/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 995px) {
 body {
 min-width: 768px;
}

.slider_wrapper {
	height: 292px !important;
}

 .nowrap {
 white-space: normal;
}


 .map address {
 float: left;
 margin-right: 30px;
}

 .map address+address {
 	margin-top: 0;
 }
 .map figure,  .map figure iframe,  #form input,  #form textarea,  #form .success {
 width: 100% !important;
 float: none;
}
 #form .success {
 -moz-box-sizing: border-box;
 -webkit-box-sizing: border-box;
 -o-box-sizing: border-box;
 box-sizing: border-box;
}
 .map figure {
 height: auto !important;
}
 .extra_wrapper {
 overflow: visible;
}

.map figure {
	margin-bottom: 15px;
}

.boxes1 .bann {
	width: 150px;
}


}
@media only screen and (max-width: 767px) {
 body {
 min-width: 420px;
}


h3.bq_title {
	border-right: 0;
}

h3.bq_title:after {
	display: none;
}

blockquote {
	padding-left: 0;
}

.img_inner {
width: 100% !important;
float: none !important;
margin-right: 0 !important;
margin-bottom: 20px !important;
}

.img_inner img {
	width: 100%;
}

 header {
 position: relative;
}
 header h1 {
 	padding-top: 25px;
 margin-bottom: 10px;
 float: none;
 text-align: center;
}
 header h1 a {
 	width: auto;
 	display: inline-block;
 height: auto;
}
 header h1 a img {
}

 .map {
 	padding-right: 4px;
 }

 .map figure iframe {
 width: 100%;
 height: 300px;
}
 .map address {
 	margin-right: 0;
}

 .map address+address {
 	margin-left: 20px;
 }
 .content .noresize {
 width: auto !important;
 float: left !important;
 margin-right: 20px !important;
 margin-top: 4px !important;
}


 .img_inner {
 margin-top: 20px;
}

.slider_wrapper {
	height: 250px !important;
}


.boxes1  .clear, .boxes2 .clear {
	height: 0px;
}

.boxes1 {
	margin: 0;
}

.boxes1 .bann {
	width: auto;
	float: none;
	margin: 0 0 20px;
}

.bann img {
	width: 100%;
}

.boxes2 .bann {
	margin-bottom: 20px;
}

}
@media only screen and (max-width: 479px) {
 body {
 min-width: 300px;
}


 .map address {
 	float: none;
 }

 .map address+address {
 	margin-left: 0px;
 	margin-top: 20px;
 }

 .map figure iframe {
 width: 100%;
 height: 200px;
}


}
